## reflex enterprise-0.3.8a1

=== requirements.txt ===
asgiproxy

=== demos/ag_grid/requirements.txt ===
reflex>=0.7.11
faker==36.2.2
pandas==2.2.3
reflex-enterprise>=0.2.0
aiosqlite
greenlet

=== demos/dnd/requirements.txt ===

reflex>=0.7.11,!=0.7.13
reflex-enterprise>=0.2.0

=== demos/flow/requirements.txt ===

reflex>=0.8.11
reflex-enterprise>=0.3.2

=== demos/mantine/requirements.txt ===

reflex>=0.7.11
reflex-enterprise>=0.2.0

=== demos/oidc/requirements.txt ===

reflex==0.8.14.post1

## reflex 0.2.0+git20181022.3df204f

=== debian/changelog ===
reflex (0.2.0+git20181022.3df204f-1) unstable; urgency=medium

  * Initial release (Closes: #912227)

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 29 Oct 2018 11:34:36 +0200

=== debian/control ===
Source: reflex
Section: devel
Priority: optional
Maintainer: Kyle Robbertze <krobbertze@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-fsnotify-fsnotify-dev,
               golang-github-kballard-go-shellquote-dev,
               golang-github-ogier-pflag-dev,
               golang-pretty-dev,
               golang-pty-dev
Standards-Version: 4.2.1
Homepage: https://github.com/cespare/reflex
Vcs-Browser: https://salsa.debian.org/paddatrapper-guest/reflex
Vcs-Git: https://salsa.debian.org/paddatrapper-guest/reflex.git
XS-Go-Import-Path: github.com/cespare/reflex
Testsuite: autopkgtest-pkg-go

Package: reflex
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Run a command when files change
 Reflex is a small tool to watch a directory and rerun a command
 when certain files change. It's great for automatically running
 compile/lint/test tasks and for reloading your application when the
 code changes.

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/reflex-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/cespare/reflex/tags .*/v?(\d\S*)\.tar\.gz

## reflex 0.3.0

=== debian/changelog ===
reflex (0.3.0-1build1) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:24:58 +0000

reflex (0.3.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Kyle Robbertze ]
  * New upstream version 0.3.0
  * Update build-deps

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 16 Aug 2020 22:00:36 +0200

reflex (0.2.0+git20181022.3df204f-2) unstable; urgency=medium

  * Update VCS-*
  * Update build-deps (Closes: #961825)
  * Use debhelper-compat

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 01 Jun 2020 15:05:36 +0200

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: reflex
 Section: devel
 Priority: optional
-Maintainer: Kyle Robbertze <krobbertze@gmail.com>
-Build-Depends: debhelper (>= 11),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kyle Robbertze <paddatrapper@debian.org>
+Build-Depends: debhelper-compat (=13),
                dh-golang,
                golang-any,
+               golang-github-creack-pty-dev,
                golang-github-fsnotify-fsnotify-dev,
                golang-github-kballard-go-shellquote-dev,
                golang-github-ogier-pflag-dev,
-               golang-pretty-dev,
+               golang-github-kr-pretty-dev,
                golang-pty-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/cespare/reflex
-Vcs-Browser: https://salsa.debian.org/paddatrapper-guest/reflex
-Vcs-Git: https://salsa.debian.org/paddatrapper-guest/reflex.git
+Vcs-Browser: https://salsa.debian.org/debian/reflex
+Vcs-Git: https://salsa.debian.org/debian/reflex.git
 XS-Go-Import-Path: github.com/cespare/reflex
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: reflex
 Architecture: any

## reflex 0.3.1

=== debian/changelog ===
reflex (0.3.1-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 13:01:09 +1000

reflex (0.3.1-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 14:47:23 +1000

reflex (0.3.1-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 11:37:43 +0530

reflex (0.3.1-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:18:01 +1200

reflex (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1
  * Bump standards-version to 4.6.0 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 12 Sep 2021 21:19:36 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-github-ogier-pflag-dev,
                golang-github-kr-pretty-dev,
                golang-pty-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/cespare/reflex
 Vcs-Browser: https://salsa.debian.org/debian/reflex
 Vcs-Git: https://salsa.debian.org/debian/reflex.git

## reflex pyplot-0.0.1.dev7

=== pyplot_demo/requirements.txt ===
reflex>=0.8.0
matplotlib
numpy
